![Screenshot preview of the character page "Fortitude" by glenthemes](https://64.media.tumblr.com/b6413d2f209de674b5cc274e646d6b5f/a24cb02184506d47-d6/s1280x1920/92142d207cc9b15df7ef1ecff2ede7ee102fbf3f.gif)

**Name:** Character Page [01]: Fortitude  
**Author:** @ glenthemes  
**Post:** [glenthemes.tumblr.com/post/156966437409](https://glenthemes.tumblr.com/post/156966437409)

**Preview:** [glenthpvs.tumblr.com/fortitude](htttps://glenthpvs.tumblr.com/fortitude)  
**Download [full]:** [pastebin.com/vRyA9fDP](https://pastebin.com/vRyA9fDP)  
**Download [2 characters]:** [pastebin.com/wW2wRddJ](https://pastebin.com/wW2wRddJ)  
**Credits:** [glencredits.tumblr.com/fortitude](https://glencredits.tumblr.com/fortitude)
